// SPDX-License-Identifier: GPL-2.0-only OR BSD-3-Clause
/*
 * Copyright (C) 2023 MediaTek Inc.
 */

#include <common.h>

int ft_system_setup(void *blob, bd_t *bd)
{
#ifdef CONFIG_MTK_AEE_SUPPORT
	extern void mrdump_params_fdt_init(void *fdt);
	mrdump_params_fdt_init(blob);
#endif
	return 0;
}
